LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (https://www.linuxquestions.org/questions/slackware-14/)
-   -   Compiling Evolution 1.4 issues on Slackware 9 (incompatible db3 version) (https://www.linuxquestions.org/questions/slackware-14/compiling-evolution-1-4-issues-on-slackware-9-incompatible-db3-version-64940/)

Obi-Wan_Kenobi 06-11-2003 05:19 AM

Compiling Evolution 1.4 issues on Slackware 9 (incompatible db3 version)
 
I'm trying to compile Evolution 1.4 on Slack9 but it complains that db.h is not version 3.1.17.

Please help...

-= Obi-Wan =-

trickykid 06-11-2003 11:29 AM

Install db.h 3.1.17 version if that isn't the version you currently have installed.

cpv204 06-11-2003 11:54 AM

Yeah, IIRC the folks at Ximian have picked this version and this version only of db to support. They don't want to have to rewrite their code every time a new version of db is released.


All times are GMT -5. The time now is 07:23 AM.